
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34714.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HidSliders.Gui", "HidSliders.Gui\HidSliders.Gui.csproj", "{3FAC5EBD-48E4-48FF-88CA-F987CA02E999}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HidSliders.Hid", "HidSliders.Hid\HidSliders.Hid.csproj", "{59B1AF27-0570-419B-98D2-7D1A40F1584B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FAC5EBD-48E4-48FF-88CA-F987CA02E999}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FAC5EBD-48E4-48FF-88CA-F987CA02E999}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FAC5EBD-48E4-48FF-88CA-F987CA02E999}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FAC5EBD-48E4-48FF-88CA-F987CA02E999}.Release|Any CPU.Build.0 = Release|Any CPU
		{59B1AF27-0570-419B-98D2-7D1A40F1584B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59B1AF27-0570-419B-98D2-7D1A40F1584B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59B1AF27-0570-419B-98D2-7D1A40F1584B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59B1AF27-0570-419B-98D2-7D1A40F1584B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {90CDE077-1CB9-4E98-AB52-B3674BE92142}
	EndGlobalSection
EndGlobal
